@charset "UTF-8";

/* simulation page */
#simulation-table{
  width: 70%;
  margin: 0 auto 30px;
  background-color: #fff;
}
#simulation-table th{
  width: 40%;
}
.cp_btn {
	width:60%;
	margin: 20px auto;
font-size: 1.4em;
	font-weight: bold;
position: relative;
display: block;
padding: 0.8em;
text-align: center;
text-decoration: none;
color: #FFF;
background: #2ba4dc;
border-bottom: 2px solid #00838F;
border-radius: 4px;
box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
}
.cp_btn:active {
border-bottom: 2px solid #2ba4dc;
box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
}
#pageTosArea{
    background-color: #fff;
    width: 80%;
    margin:0 auto;
    padding: 40px;
    overflow-y: scroll;
}
#loginform{
  width: 70%;
  margin: 0 auto;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 8px;
  text-align: center;
  padding: 30px;
}
#loginform .form-control{
  width: 80%;
  border: 1px solid #ccc;
  border-radius: 8px;
  margin: 0 auto;
}
#loginform form{
  margin-bottom: 10px;
}
#loginform p a {
  color: #337ab7;
}
#form1 {
  width: 70%;
  margin: 0 auto;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 8px;
  padding: 30px;
  text-align: center;
}
#form1 .form-control{
  border: 1px solid #ccc;
  border-radius: 8px;
}
#form1 .label_nomal label{
  font-weight: normal;
}
.require{
  color: #cc0000;
}
.gorenrakusaki{
  background-color: #efefef;
  padding: 30px 15px 15px;
  margin-bottom: 30px;
}
